#include "defs.h"

int main(void) {
	
    int size = 5;

	exercise exercises[size];

    exercises[0] = (exercise){"hip_thrust", "hamstrings_gluts", 0, 0, 0, 0};
    exercises[1] = (exercise){"russian_twists", "abs_obliques", 0, 0, 0, 0};
    exercises[2] = (exercise){"leg_raises", "lower_abs", 0, 0, 0, 0};
    exercises[3] = (exercise){"bicep_curls", "biceps", 0, 0, 0, 0};
    exercises[4] = (exercise){"tricep_pulldowns", "triceps", 0, 0, 0, 0};

	getWorkout(size, exercises);

    for (int i = 0; i < size; i++) {

        fprintf(stderr, "%d %d %d %d\n", exercises[i].weight, exercises[i].time, exercises[i].sets, exercises[i].reps);

    }

	return 0;

}